# Chatter Position

Configurable chatter position from the user preferences.

Supports Both Community & Enterprise Edition.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

#. There’s a Chatter Position option in User Preferences, where you can choose between `auto`, `bottom` and `sided`.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Hynsys Technologies
- Camptocamp
- Alitec Pte Ltd

## Contributors

- Hynsys Technologies <hynsystechnologies@gmail.com>
- Juan Miguel Sánchez Arce <juan.sanchez@camptocamp.com>
- Camptocamp
  - Iván Todorovich <ivan.todorovich@camptocamp.com>
- Alitec Pte Ltd
  - Jay Patel <jay@alitec.sg>
- Trobz
  - Tris Doan <tridm@trobz.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.